Does Matomo support MySQL 8.0


(Marek Zyskowski) #1

I am considering to upgrade my MySQL database to 8.0. Does Matomo support MySQL 8.0?


(Fabian Dellwing) #2

I know no reason why it shouldn’t, but wouldn’t try it on production first.


(Kumar Ebalnasral) #3

I’m using matomo 3.5.1-3.6.0 with mysql 8.0 for over three months now and do not see any issues